Subject: [ipr-announce] IPR Disclosure: VMware, Inc.'s Statement about IPR related to draft-gross-geneve-01 (2)

From: IETF Secretariat <[email-masked]>
Date: Fri, 05 Sep 2014 15:25:26 -0700

Dear Jesse Gross, T. Sridhar, Pankaj Garg, Chris Wright, Ilango Ganga:

 An IPR disclosure that pertains to your Internet-Draft entitled "Geneve:
Generic Network Virtualization Encapsulation" (draft-gross-geneve) was submitted
to the IETF Secretariat on 2014-09-04 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2424/). The title of the IPR disclosure is
"VMware, Inc.'s Statement about IPR related to draft-gross-geneve-01 (2)."");

The IETF Secretariat